<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <style>
        .top {
            width: 200px;
            height: 400px;
            position: absolute;
            top: 15px;
            left: 15px;
            border: 1px solid gold;
            background-color: #fff;
        }

        .bottom {
            width: 200px;
            height: 400px;
            background-color: grey;
        }
    </style>
</head>
<body>
    <div class="top"></div>
    <div class="bottom"></div>
</body>
</html>